LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-20-2004, 11:58 PM   #1
Razza2004
Member
 
Registered: Mar 2004
Location: Australia
Distribution: Slackware 10
Posts: 32

Rep: Reputation: 15
autoconf problem


Ok, heres what happening, I was trying to compile something which needed a newer version of automake. So I downloaded the newest version of automake and tried to compile that. Hmmm, that needed a newer version of autoconf, so I got version 2.59. When I tired to compile that, it needed version 2.58 or higer. I got version 2.58 of autoconf and tried to compile that. That needed version 2.57b or higher of autoconf. I went back to the gnu site and all I could find was 2.57 not 2.57b. So I got that, it compiled, YAY. Back to compile version 2.58, hmm, still needed 2.57b....
Well, looks like im gonna have to find 2.57b.

Anyone else had this problem, and is there a way around this, because this is pretty damn annoying.

Thanks in advance for any help.

Last edited by Razza2004; 03-20-2004 at 11:59 PM.
 
Old 05-01-2004, 02:32 PM   #2
adamwenner
Member
 
Registered: Aug 2003
Distribution: windows xp home, windows 98, red hat 9, fedora core 3, redhat enterprise linux, win2000 pro/server
Posts: 217

Rep: Reputation: 32
if your using redhat, try

up2date automake
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
A problem about autoconf and automake icoming Programming 1 06-02-2005 02:52 AM
problem compiling with autoconf and automake feetyouwell Linux - Software 0 06-07-2004 10:41 PM
HELP!! autoconf configure problem ugenn Linux - Software 0 12-17-2002 03:12 PM
autoconf 2.52 or 2.53 caleb Conectiva 14 10-08-2002 03:53 PM
Autoconf jISV Linux - Software 2 05-30-2002 01:45 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 02:03 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration